/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../font/noto-sans-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans'), local('NotoSans'),
       url('../font/noto-sans-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/noto-sans-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/noto-sans-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../font/noto-sans-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/noto-sans-v7-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-700 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../font/noto-sans-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans Bold'), local('NotoSans-Bold'),
       url('../font/noto-sans-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/noto-sans-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/noto-sans-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../font/noto-sans-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/noto-sans-v7-latin-700.svg#NotoSans') format('svg'); /* Legacy iOS */
}



html *, body * {margin:0;padding:0;border: 0;}

html {
  height: 100.1%;
  }
body {
  font-size: 12px;
  line-height: 16px;
  font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
  text-align:left;
  color: #282828;
  text-align: center;
  background-color: #e3e7ea;
  margin-top:10px; 
  }

.clear { clear:both; }
.cf:before, /* clearfix */
.cf:after {
  content: ".";    
  display: block;    
  height: 0;    
  overflow: hidden;  
}
.cf:after {clear: both;}
.cf {zoom: 1;} /* IE < 8 */


#page {
  width: 960px;
  text-align: left;
  margin: 0 auto;
  background-color: white;
  margin-bottom: 20px;
  }
  
#page #head {}

#logoLine {
  position: relative;
  height: 118px;
  }
#logoLine img {
   position: absolute; 
  left: 0;
  top: 0;
  }

#logoLine #link {
  position: absolute;
  left: 495px;
  bottom: 37px;
  }
#logoLine #link a {
  text-decoration: none;
  }
#logoLine #link a b {
  color: #0069b4;
  }
#logoLine #link a:hover {
  text-decoration: underline;
  }
#logoLine #slogan {
  position: absolute;
  left: 495px;
  top: 27px;

  width: 250px;
  height: 50px;
  }

#logoLine #logo {
   position: absolute;
  width: 187px;
  height: 66px;
  right: 20px;
  top: 20px;
  }


#head #mainMenu {
  width: 960px;
  height: 30px;
  background-image: url("../img/bg_menu.png");
  }
ul#menuL0 {
  list-style: none;
  padding: 0 0 0 235px;
  margin: 0;
  }
ul#menuL0 li {
  float: left;
  }  
ul#menuL0 li a {
  text-transform:uppercase;
  text-decoration: none;
  color: white;
  padding: 0 10px;
  line-height: 30px;
  display: block;
  }
ul#menuL0 li a:hover {
  text-decoration: underline;
  }
ul#menuL0 li a.act {
  background-image: url("../img/bg_menu_act.png");
  }
#head #function {
  width: 960px;
  height: 75px;
  background-color: #DAE0E3;
  position: relative;
  }
#head #function #search {
  width: 235px;
  height: 75px;
  background-color: #b5b8b8;
  position: relative;
  }
#search input {
  border: none;
  padding: 0;
  margin: 0;
  }
#search input[type=submit] {
  position: absolute;
  top: 12px;
  left: 20px;
  width: 17px; height: 17px;
  background-color: lime;
  background-image: url("../img/bt_search.png");
  background-position:center;
  }
#search input[type=text] {
  position: absolute;
  top: 12px;
  left: 37px;
  width: 120px;
  height: 13px;
  padding: 2px 2px 2px 5px;
  }

#head #function #rootline {
  height: 20px;
  position: absolute;
  top: 10px;
  left: 255px;
  }
#head #function #rootline span {
  padding: 0 3px;
  }
#head #function #rootline span:first-child {
  padding-left: 0;
  }
#head #function #rootline a {
  text-decoration: none;
  }
#head #function #rootline a:hover,
#head #function #rootline a.act {
  text-decoration: underline;
  }

#head #function #teaser {
  position: absolute;
  bottom: 10px;
  left: 255px;
  width: 500px;
  color: #006AB3;
  font-size: 22px;
  }
#head #function #teaser h1 {
   font-family: "Noto Sans",Arial,Helvetica,sans-serif;
   line-height: normal;
   color: #006ab3;
   font-size: 22px;
   padding: 0;
   margin: 0;
}

#contentArea {
  clear: both;
  width: 960px;
  padding-top: 20px;
  }

/* generell */
#content1 {
  float: left;
  margin-right: 20px;
  padding-bottom: 1px;
  }
#content2 {
  float: left;
  margin-right: 20px;
  padding-bottom: 1px;
  }
#content3 {
  float: left;
  margin-right: 20px;
  padding-bottom: 1px;
  }


/* layout 1  Alles */
#content1 {
  width: 235px;
  }
#content2 {
  width: 450px;
  font-size: 13px;
  }
#content3 {
  width: 215px;
  }


/* layout 2 */
#contentArea.layout2 #content1 { 
  width: 235px;
  }
#contentArea.layout2 #content2 { 
  width: 685px;
  }
#contentArea.layout2 #content3 { 
  display: none; 
  }


/* layout 3 */
#contentArea.layout3 #content1 { 
  display: none;
  }
#contentArea.layout3 #content2 { 
  width: 705px;
  }
#contentArea.layout3 #content3 { 
  width: 215px;
  }


#addedContent {
  margin-top: 30px;
  }

#footer {
  clear: both;
  position: relative;
  width: 960px;
  height: 55px;
  margin-top: 15px;
  font-size: 11px; 
  }
#footer #metaMenu {
  position: absolute;
  top: 10px;
  left: 255px;
  }
#footer #metaMenu ul {
  float: left;
  list-style: none;
  padding: 0;
  margin: 0;
  }
#footer #metaMenu ul li {
  font-weight: bold;
  float: left;
  border-right: 1px solid black;
  padding: 0 5px;
  }
#footer #metaMenu ul li a {
  text-decoration: none;
  }
#footer #metaMenu ul li a:hover,
#footer #metaMenu ul li a.act {
  text-decoration: underline;
  }
#footer #metaMenu ul.meta1 li:first-child {
  padding-left: 0;
  }
#footer #metaMenu ul.meta1 li a {
  font-weight: bold;
  }
#footer #metaMenu ul.meta2 li a {
  font-weight: normal;
  }
#footer #metaMenu ul.meta2 li:last-child {
    border: none; 
  }

#footer .tx-srlanguagemenu-pi1 {
  position: absolute;
  left: 18px;
  top:10px;
  /*bottom: 10px;*/
  }

#footer .tx-srlanguagemenu-pi1 .INACT,#footer .tx-srlanguagemenu-pi1 .CUR, #footer .tx-srlanguagemenu-pi1 .NO {
  float:left;
  padding-top:1px;
  height:14px;
}

.tx-srlanguagemenu-pi1 div  {
	margin-left: 15px;
}
#footer ul#lang {
  padding: 0;
  margin: 0;
  list-style: none;
  }
#footer ul#lang li {
  float: left;
  padding: 0 5px;
  border-right: 1px solid black;
  }
#footer ul#lang li:first-child {
  padding-left: 0;
  }
#footer ul#lang li:last-child {
  border: none;
  }
#footer #lang li.act { 
  }

#footer #social {
  position: absolute;
  top:10px;
  right: 20px;
  /*bottom: 0;*/
  width: 100px;
  }
#footer a { text-decoration: none; }
#footer a:hover { text-decoration: underline; }



#content1 ul.menu,
#content1 ul.menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  }

#content1 ul.menu li {
  margin-bottom: 10px;
  }
#content1 ul.menu li a {
  display: block;
  text-decoration: none;
  background-image:url("../img/bg_menuL2_no.png");
  line-height: 20px;
  width: 215px;
  padding-left: 20px;
  }
#content1 ul.menu li a:hover {
  text-decoration: underline;
  }
#content1 ul.menu li a.act {
  color: white;
  font-weight: bold;
  background-image:url("../img/bg_menuL2_act.png");
  }

#content1 ul.menu li li {
  margin: 2px 0 0 0;
  }
#content1 ul.menu li li a {
  display: block;
  text-decoration: none;
  background-image: none;
  background-color: #DFE6F6;
  line-height: 20px;
  width: 205px;
  padding-left: 30px;
  }
#content1 ul.menu li li a:hover {
  text-decoration: underline;
  background-image: none;
  color: #282828;
  }
#content1 ul.menu li li.act { /* TS beachten! */
  }
#content1 ul.menu li li a.act {
  color: white;
  background-image: none;
  background-color: #96a3ab;
  }
#content1 ul.menu li li a.act:hover {
  text-decoration: none;
  }




/* Content */
.align-right { text-align: right; }
.align-left { text-align: left; }
.align-center { text-align: center; }

.blau {
  color: #006AB3;
  }


/* Linkereien  Hauptbereich */
a.mail, a:link {
  color: #282828;
   text-decoration: none;
  outline: none;
  }
.mail:visited, a:visited {
   color: #282828;
  text-decoration: none;
  outline: none;
  }
.mail:hover, a:hover {
   text-decoration: underline;
  outline: none;
  }
.mail:active, a:active {
   color: #282828;
  outline: none;
  text-decoration: underline
  }


p, p.bodytext {
  margin-bottom: 15px;
  }
  
#content2 a {
  color: #006AB3;
}





/* Ueberschriften */
.csc-header  {
  }


h1,
h1.csc-firstHeader {
  color: #006AB3;
  font-size:26px;
  font-weight: normal;
  margin: 0px 0 8px 0;
  line-height: normal;
  }
#addedContent h3 {
  padding-left: 15px;
  font-weight: normal;
  line-height: 20px;
  font-size: 13px;
  }
h2 {
   color: #006AB3;
  font-size:16px;
  font-weight: normal;
  margin: 10px 0 10px 0;
  }
h3 {
  color: white;
  font-weight: bold;
  background-image:url("../img/bg_menuL2_act.png");
  line-height: 20px;
  padding: 0 10px;
  margin: 0 0 3px 0;
  text-transform: uppercase;
  }
#content2 .csc-firstHeader {
  margin-top: 0px !important;
}  


ul {
  padding: 0 0 0 15px;
  }

li {
  padding: 0 0 0 0px;
  }

.csc-textpicHeader {
  margin-bottom: 15px;
  }



/* Rahmen */
.csc-frame-rulerAfter {
   border-bottom: 1px solid #314284; 
  padding-bottom: 5px;
  margin-bottom: 5px;
  }
.csc-media {
  margin-bottom: 20px;
  }



.csc-frame-frame1 {
  width: 210px;
  background-color: #dfe6f6;
  padding: 10px 10px 10px 15px;
  position: relative;
}

#addedContent .csc-frame-frame1 {
   margin-top: 50px;
}
#addedContent h3 {
  margin: -35px 0 0 -15px;
  width: 210px;
}
#addedContent .csc-frame-frame1 h6 a {
    border: none;
    color: #006AB3;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    text-align:right;
    display: block;
}

#addedContent .csc-frame-frame1 p {
  margin-top: 15px;
}

.csc-frame-frame1 .formular {
  width: 200px;
  padding-bottom: 10px;
}
.csc-frame-frame1 .formular input {
  width: 200px;
}
.csc-frame-frame1 .formular input.mf-submit {
  background: none repeat scroll 0 0 transparent;
    border: none;
    bottom: 10px;
    color: #006AB3;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    position: absolute;
    right: 19px;
    width: auto;
}
  
  
  

/* bildunterschriften */
.csc-textpic-caption {
  font-size: 9px;
  line-height: normal;
  text-decoration: none;
  text-align: left;
  margin: 0 15px 0 0;
  
  color: white;
/*   background-color: #4d5c64; */
  padding: 10px;
  }

.csc-textpic-image {
   background-color: #4d5c64; 
  }

/* Downloads */
.csc-uploads {
  margin-bottom: 20px;
  }

table.csc-uploads-0  {
  border-collapse: collapse;
  }
table.csc-uploads-0 p {
  padding: 0;
  margin: 0;
  }
table.csc-uploads-0 tr:hover {
  background-color: #dfe6f6;
  }
table.csc-uploads-0 tr.tr-odd {}
table.csc-uploads-0 tr.tr-even {}
table.csc-uploads-0 td {
  padding: 3px;
  margin: 0;
  }
table.csc-uploads-0 td.csc-uploads-fileName {
  width: 200px;
  }
table.csc-uploads-0 td.csc-uploads-fileName a {
  display: block;
  }
table.csc-uploads-0 td.csc-uploads-fileSize {
  padding-left: 15px;
  }

table.csc-uploads-1  {
  border-collapse: collapse;
  }
table.csc-uploads-1 p {
  padding: 0;
  margin: 0;
  }
table.csc-uploads-1 tr:hover {
  background-color: #dfe6f6;
  }
table.csc-uploads-1 tr.tr-odd {}
table.csc-uploads-1 tr.tr-even {}
table.csc-uploads-1 td {
  padding: 3px;
  margin: 0;
  }
table.csc-uploads-1 td.csc-uploads-icon {
  width: 20px;
  }
table.csc-uploads-1 td.csc-uploads-fileName {
  width: 200px;
  }
table.csc-uploads-1 td.csc-uploads-fileName a {
  display: block;
  }
table.csc-uploads-1 td.csc-uploads-fileSize {
  padding-left: 15px;
  }


table.csc-uploads-2  {
  border-collapse: collapse;
  }
table.csc-uploads-2 p {
  padding: 0;
  margin: 0;
  }
table.csc-uploads-2 tr:hover {
  background-color: #dfe6f6;
  }
table.csc-uploads-2 tr.tr-odd {}
table.csc-uploads-2 tr.tr-even {}
table.csc-uploads-2 td {
  padding: 3px;
  margin: 0;
  }
table.csc-uploads-2 td.csc-uploads-icon {
  width: 20px;
  }
table.csc-uploads-2 td.csc-uploads-fileName {
  width: 200px;
  }
table.csc-uploads-2 td.csc-uploads-fileName a {
  display: block;
  }
table.csc-uploads-2 td.csc-uploads-fileSize {
  padding-left: 15px;
  }

table.csc-uploads-3  {
  border-collapse: collapse;
  }
table.csc-uploads-3 p {
  padding: 0;
  margin: 0;
  }
table.csc-uploads-3 tr:hover {
  background-color: #dfe6f6;
  }
table.csc-uploads-3 tr.tr-odd {}
table.csc-uploads-3 tr.tr-even {}
table.csc-uploads-3 td {
  padding: 3px;
  margin: 0;
  }
table.csc-uploads-3 td.csc-uploads-icon {
  width: 20px;
  }
table.csc-uploads-3 td.csc-uploads-fileName {
  width: 200px;
  }
table.csc-uploads-3 td.csc-uploads-fileName a {
  display: block;
  }
table.csc-uploads-3 td.csc-uploads-fileSize {
  padding-left: 15px;
  }




/* Formulare */
form {
  width: auto;
  }
form fieldset {
  border: 0px;
    }
form label {
  display: block;
  width: 300px; 
/*   text-align: right; */
   padding-right: 10px;
   margin-bottom: 4px;
  float: left;
  }
form select,
form textarea,
form input {
  float: left;
  margin-bottom: 4px;
   width: 300px;
  border: 1px solid #ccc;
  }
form br {
  clear: left;
  }
form input[type=submit],
form input.mf-submit {
    clear: both;
    float: none;
  width: auto;
/*   margin-left: 160px; */
  padding: 0 10px;
  clear: both;
  }
form .req {}
form legend {
  display: none;
  }

form .infotext {
    font-size:smaller 
}
form .formular {
    width: 50%;
}

.csc-frame-frame1 input,
.csc-frame-frame1 textarea {
  width: 200px;
}


/* Login */
div.csc-loginform {
  width: 210px;
  background-color: #dfe6f6;
  padding: 10px 10px 10px 15px;
  margin-top: 5px;
  position: relative;
  }
#addedContent div.csc-loginform {
  margin-top: 70px;
  padding-top: 10px;
}
div.csc-loginform form {
  width: 196px;
  margin-top: 15px;
}
div.csc-loginform fieldset {
  padding: 0;
  margin: 0;
  width: 200px;
  }
div.csc-loginform label {
  line-height: normal;
  width: 200px;
  padding: 0;
  margin: 0;
  }
div.csc-loginform input[type=text],
div.csc-loginform input[type=password] {
  line-height: normal;
  width: 196px;
   padding: 2px; 
  height: 11px; 
  margin: 0 0 3px 0;
  }
div.csc-loginform .function {
  width: 120px;
  float: left;
  }
div.csc-loginform .function * {
  font-size: 10px; 
  color: #006AB3;
  line-height: normal;
  }
div.csc-loginform .submit input {
  position: absolute;
  bottom: 10px;
  right: 19px;
  padding: 0;
  margin: 0;
  width: auto;
  border: none;
  background: transparent;
  color: #006AB3;
  font-size: 15px;
  font-weight: bold;
  cursor:pointer;
  }

div.csc-loginform .error {
  margin: 15px 0;
  }



/* Newsletter */
/* hauptbereich */
.dmailsubscription {
  position: relative;
  width: 210px;
}
.dmailsubscription p {
  clear: both;
  /*width: 200px;*/
  padding: 0;
  margin: 0;
}
.dmailsubscription input {
  width: 196px;
  padding: 2px; 
}
.dmailsubscription label {
  line-height: normal;
  padding: 0;
  margin: 0;
  width: 200px;
  display: block;
}
.dmailsubscription .left {
  clear: both;
  visibility:hidden;
}
.dmailsubscription input.submit {
  text-align: right;
  padding: 0;
  margin: 0;
  width: auto;
  border: none;
  background: transparent;
  color: #006AB3;
  font-size: 15px;
  font-weight: bold;
  cursor:pointer;
}



/* Newsletter Anmeldung */
.dmailsubscription {
  background-color: #dfe6f6;
  padding: 10px 10px 10px 15px;
  margin-top: 5px;
  position: relative;
 }
#content2 .dmailsubscription {
  width: auto;
  margin-top: 0;
}
.dmailsubscription form {
  width: 210px;
}
.dmailsubscription .row {
  width: 200px;
  overflow: hidden;
  clear: both;
  padding-top:5px;
  padding-bottom:5px;
}
.dmailsubscription p {
  clear: both;
  /*width: 200px;*/
  padding: 0;
  margin: 0;
}
/*
.dmailsubscription p.req{
color:#006ab3;
}
*/
.dmailsubscription select,
.dmailsubscription input {
  width: 196px;
  
  background: white;
}

.dmailsubscription p.req{
color:#006ab3;
}

.dmailsubscription label {
  line-height: normal;
  padding: 0;
  margin: 0;
  width: 200px;
  display: block;
}

.dmailsubscription .row label {
  width: 160px;
  overflow: hidden;
  float: left;
}
.dmailsubscription .row input {
  width: 30px;
  background: transparent;
  border: none;
}
.dmailsubscription .left {
  clear: both;
  float: left;
  width: 100px;
  visibility:visible;
}
.dmailsubscription .left * {
  font-size: 10px; 
  color: #006AB3;
  line-height: normal;
}
.dmailsubscription input.submit {
  position: absolute;
  right: 19px;
  bottom: 10px;
  padding: 0;
  margin: 0;
  width: auto;
  border: none;
  background: transparent;
  color: #006AB3;
  font-size: 15px;
  font-weight: bold;
  cursor:pointer;
}
#content2 .dmailsubscription input.submit {
  right: inherit;
  margin-left: 15px;
}







/* tabellen */
table.contenttable-0,
table.contenttable-1 {
  width: auto;
  border-collapse:collapse;
  border: 1px solid #5c3920;
  width: 100%;
  }
table.contenttable-0 thead th,
table.contenttable-1 thead th {
  text-align: center;
/*   font-size: 12px; */
  color: #5c3920;
  padding: 5px;
  border-bottom: 1px solid #5c3920
  }
table.contenttable-0 thead th.td-0,
table.contenttable-1 thead th.td-0 {
  text-align: left;
  }
table.contenttable-0 tr.tr-even,
table.contenttable-1 tr.tr-even {  }
table.contenttable-0 tr.tr-odd,
table.contenttable-1 tr.tr-odd {  }
table.contenttable-0 tr.tr-0
table.contenttable-1 tr.tr-0 {
  border-top: none;
  border-right: none;
  border-left: none;
  }
table.contenttable-0 tr.tr-0,
table.contenttable-1 tr.tr-0 {
  }
table.contenttable-0 .tr-1,
table.contenttable-1 .tr-1 {
  }
table.contenttable-0 td,
table.contenttable-1 td {
  text-align: center;
  margin-bottom: 5px;
  padding: 5px;
  width: 80px;
  }

table.contenttable-0 td.td-0,
table.contenttable-1 td.td-0 {
  text-align: left;
  width: auto;
  }



/* FCE */
/* Multicol */
.fce-1sp {
  clear: both;
  margin-bottom: 15px;
  }
.fce-1sp .col1 {
  overflow: hidden;
  }

.fce-2sp {
  clear: both;
  width: 715px;
  margin-bottom: 15px;
/*   background: lime;  */
  }
.fce-2sp .col1 {
  background-color: transparent;
  float: left;
  overflow: hidden;
  margin-right: 15px;
  width: 350px;
  padding-bottom:1px;
  }
.fce-2sp .col2 {
  background-color: transparent;
  float: left;
  overflow: hidden;
  width: 350px;
  }

.fce-3sp {
  clear: both;
  width: 715px;
/*   background: red; */
  margin-bottom: 15px;
  }
.fce-3sp .col1 {
  float: left;
  overflow: hidden;
  margin-right: 15px;
  width: 210px;
  }
.fce-3sp .col2 {
  float: left;
  overflow: hidden;
  margin-right: 15px;
  width: 210px;
  }
.fce-3sp .col3 {
  float: left;
  overflow: hidden;
  width: 210px;
  }

.fce-4sp {
  clear: both;
  width: 715px;
  margin-bottom: 15px;
  background: blue;
  }
.fce-4sp .col1 {
  float: left;
  overflow: hidden;
  margin-right: 10px;
  width: 155px;
  }
.fce-4sp .col2 {
  float: left;
  overflow: hidden;
  margin-right: 10px;
  width: 155px;
  }
.fce-4sp .col3 {
  float: left;
  overflow: hidden;
  margin-right: 10px;
  width: 155px;
  }
.fce-4sp .col4 {
  float: left;
  overflow: hidden;
  width: 155px;
  }



.download.layout-1 {
  clear: both;
  height: auto;
  overflow:hidden;
  margin-bottom: 15px;
  border: 10px solid #E8ECEE;
  background-color: #E8ECEE;
  }
.download.layout-1 .downloadItem {
  float: left;
  width: 200px;
  height: 270px;
  background-color: #E8ECEE;
  padding: 10px;
  }
.download.layout-1 .inner {
  width: 170px;
  height: 226px;
  padding: 15px;
  background-color: white;
  }
.download.layout-1 .downloadItem .img {
  float: left;
  width: 170px;
  height: 170px;
  overflow: hidden;
  }
.download.layout-1 .downloadItem .info {
   padding-top: 6px; 
  float: left;
  width: 170px;
  height: 50px;
  position: relative;
  overflow: hidden;
  }
.download.layout-1 .downloadItem .info h2 {
  color: #282828;
  font-weight: bold;
  font-size: 15px;
  margin-top:-3px;
  }
.download.layout-1 .downloadItem .info a {
  text-align: right;
  color: #006AB3;
  display: block;
  padding: 0;
  font-size: 12px;
  position: absolute;
  bottom: -3px;
  right: 0;
/*   background: lime; */
  }
.download.layout-1 .downloadItem .info .h2 {}
.download.layout-1 .downloadItem .info p.bodytext {}
.download.layout-1 .downloadItem .info .size img { 
/*   margin-right: 10px; */
  }



/* Produkt slider */
div.productSlider {
  position: relative;
}
#next {
  width: 20px;
  height: 40px;
  overflow: hidden;
  cursor: pointer;
  z-index: 2000;
  position: absolute;
  bottom: 10px;
  right: 15px;
  margin: 0px;
  padding: 0;
}
#prev {
  width: 20px;
  height: 40px;
  overflow: hidden;
  cursor:pointer;
  z-index: 2000;
  position: absolute;
  bottom: 10px;
  right: 50px;
  margin: 0px;
  padding: 0;
}
.caroufredsel_wrapper {
  clear: both;
}
#itemList {
  clear: both;
  height: 240px;
  overflow: hidden;
  /*visibility: hidden;*/
}



/* tt_news */
.news-latest-container {
  }
.news-latest-item {
  background-color: #DFE6F6;
  margin-bottom: 2px;
  padding: 6px 8px 5px 8px;
  position: relative;
  }
.news-latest-item h2 {
  margin-top: 0;
  margin-bottom: 4px;
  width: 155px;
  float: left;
  }
.news-latest-item h2 a {
  font-size: 12px;
  font-weight: bold;
  padding: 0 0 3px 0; margin: 0;
  color: #006AB3;
  }
.news-latest-item h2 a:hover {
  text-decoration: underline;
  }
.news-latest-date {
  padding: 0; margin: 0;
  text-align: right;
  width: 40px;
  float: right;
  font-size: 10px;
  }
.news-latest-item p {
  clear: both;
  padding: 0; margin: 0;
  }
.news-latest-more {
  position: absolute;
  bottom: 5px;
  right: 10px;
  padding-left: 5px;
  background-color: #DFE6F6;
  }
.news-latest-more a {
  color: #006AB3;
  }
.news-latest-more a:hover {
  }
.news-latest-gotoarchive {
  background-color: #DFE6F6;
  padding: 5px 10px;
  }
.news-latest-gotoarchive a {
  color: #006AB3;
  display: block;
  }


.news-list-container {
  }
.news-list-item {
  clear: both;
  background-color: #DFE6F6;
  margin-bottom: 2px;
  padding: 5px 10px;
padding: 15px;
  position: relative;
  }
.news-list-item .block {
   float: left; 
  width: 480px;
  height: auto;
  }
.news-list-image {
  float: right;
  }
.news-list-item h2 {
  font-size: 13px;
  margin: 0;
  width: 400px;
  float: left;
  }
.news-list-item h2 a {
  font-size: 13px;
  font-weight: bold;
  padding: 3px 0; margin: 0;
  display: block;
  color: #006AB3;
  }
.news-list-item h2 a:hover {
  text-decoration: underline;
  }
.news-list-date {
  float: right;
  font-size: 10px;
  padding: 0; margin: 0;
  text-align: right;
  width: 50px;
  }
.news-list-item p {
  padding: 0; margin: 0;
  width: 480px;
  }
.news-list-more {
  bottom: 5px;
  right: 5px;
  padding-left: 5px;
  text-align: right;
  }
.news-list-more a {
  color: #006AB3;
  }
.news-list-more a:hover {
  }
.news-list-gotoarchive {
  background-color: #DFE6F6;
  padding: 5px;
  }




.news-single-item {
  }
.news-single-date {
  text-align: right;
  padding-bottom: 10px;
  }
.single-subheader {
  font-weight: bold;
  padding-bottom: 10px;
  }

.news-single-item .news-single-additional-info .news-single-files a{
 padding-left:10px;
 padding-right:10px; 
}

.news-single-img {
  float: right;
  margin: 0 0 0px 20px;
  }
.news-single-backlink {
  margin-top: 15px;
  }
.news-single-backlink a {
  font-weight: bold;
  text-decoration: none;
  color: #006AB3;
  font-size: 12px;
  }
.news-single-backlink a:hover {
  text-decoration: underline;
  }

/* Accordeon */
.ui-widget {
  font-family:inherit;
  font-size: inherit;
  }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  border-color: #ccc;
}
#content2 .ui-state-active a, #content2 .ui-state-active a:link, #content2 .ui-state-active a:visited,
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
  color: #006AB3;
  color: white;
  font-weight: bold;  
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  color: white !important;
  font-weight: bold;  
}
.ui-accordion .ui-accordion-header a {
  background-color: #767b88;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: url("images/ui-bg_glass_100_fdf5ce_1x400.png") repeat-x scroll 50% 50% #FDF5CE;
    border: 1px solid #767b88;
    color: #dfe6f6;
    font-weight: bold;
  border-radius: 4px;
}




.tx-srfeuserregister-pi1 {
	border: 1px solid lime;
}
.tx-srfeuserregister-pi1 .row {
	clear: both;
	float: none;
	width: 100%;
	height: auto;
	padding-bottom:3px;
}
.tx-srfeuserregister-pi1 label {
	clear: both;
	display: inline-block;
	width: 150px;
}
.tx-srfeuserregister-pi1 label > .tx-srfeuserregister-pi1 label {
	background: green;
}
.tx-srfeuserregister-pi1-submit {
	float: right;
}
.tx-srfeuserregister-pi1-submit.back {
	float: left;
}
.tx-srfeuserregister-pi1-submit.next {
	margin-top: -17px;	
}
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error {
	margin: 0;
	clear: both;
	float: left;
	display: block;
}


.csc-frame-frame1 .tx-felogin-pi1 h3,
.csc-frame-frame1 .tx-felogin-pi1 div.csc-loginform .function a {
	display: none;
}
.csc-frame-frame1 .tx-felogin-pi1 div.csc-loginform .function {
	height: 35px;
}
.csc-frame-frame1 .tx-felogin-pi1 div.csc-loginform {
	padding: 0;
}
.csc-frame-frame1 .tx-felogin-pi1 div.csc-loginform form {
	margin: 0;
}




/* Admin Panel */
body > form {
  text-align: left;
  }
